Computer Security
[EN] securityvulns.ru no-pyccku


Apple MacOS X passwd privilege escalation
updated since 02.03.2006
Published:03.03.2006
Source:
SecurityVulns ID:5847
Type:local
Threat Level:
6/10
Description:Few vulnerabilities (symbolic links, race conditions) allow any system files editing.
Affected:APPLE : MacOS X 10.3
 APPLE : Mac OS X 10.4
Original documentdocumentIDEFENSE, iDefense Security Advisory 03.02.06: Apple Mac OS X passwd Arbitrary Binary File Creation/Modification (03.03.2006)
 documentVade 79, [OSX]: /usr/bin/passwd local root exploit. (02.03.2006)
Files:/usr/bin/passwd[OSX]: local root exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod